wget_http_challenge(3)

NAME
wget_http_challenge

SYNOPSIS

#include <wget.h>

  Data Fields
const char * auth_scheme
name of the challenge, e.g. 'basic' or 'digest'
wget_stringmap * params
name/value pairs of the challenge

Detailed Description

Parsed WWW-Authenticate or Proxy-Authenticate HTTP header

Author

Generated automatically by Doxygen for wget2 from the source code.